/* CSS Document */


blockquote {
    line-height: 1.5em !important;
}
p {
    line-height: 1.5em !important;
}
.slick-track {

    height: 700px;

}
.audience-heading-title {
    background-color: #585e63;
    padding: 0.51429rem 1.42857rem;
    text-align: left;
 
    color: #ffffff;
    font-size: 1.2rem;
    font-weight: 400;
}
.medium-7 {
    color: #575757 !important;
    font-size: 10pt!important;
}
.button, button {
    cursor: pointer;
    font-weight: 400;
    line-height: normal;
    margin: 0.8rem auto 0.52857rem;
    position: relative;
    text-align: center;
    -webkit-appearance: none;
    border-radius: 10px;
    display: inline-block;
    font-size: 1.18286rem;
    background-color: #122f4a;
    border-color: #1b1d1f;
    color: #fff;
    transition: background-color .1s ease-out;
    padding: 1.2rem 2.1rem;
    font-family: sans-serif;
    border-bottom: 0 dotted #86b0d6!important;
}
.button2 {
    cursor: pointer;
    font-weight: 400;
    margin: 0.3rem auto 0.3rem;
    position: relative;
    width: 90%;
    border-radius: 15px !important;
    text-align: center;
    -webkit-appearance: none;
    border-radius: 4px;
    display: block;
    line-height: 16px;
    font-size: 1.1rem;
    background-color: #5d82a3;
    /* border-color: transparent; */
    color: #fff;
    text-transform: capitalize;
    transition: background-color .1s ease-out;
    padding: 2px 2px 10px 2px !important;
    font-family: sans-serif;
    border-bottom: 0 dotted #86b0d6!important;
}
.button span {
    display: block;
    background: #184772;
    padding: 2% 1% 1.5%;
    color: #eff8ff;
    border-radius: 10px 10px 0 0;
    text-align: center;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 2%;
}
.row .medium-6 .button {
width: 85%;}

.medium-icon-spot {
    background-color: #788aa1;
    margin: auto;
    height: 80px;
    width: 80px;
    margin: auto;
    padding-top: 0em;
    text-align: center;
}
.medium-icon-spot-caption a {
    color: #555;
    text-decoration: none;
    line-height: 1.5;
    font-weight: 700;
    font-size: 90%;
    padding: 0% 4%;
    width: 90%;
    display: block;
    margin: 0px auto 20px;
}

.white-icon img {
    display: inline-block;
    vertical-align: middle;
}

.medium-icon-spot-caption {
    border-radius: 20px;
    font-size: 1.1em;
    line-height: 1.5em;
    padding-left: 0;
    text-align: center;
}
.top-apps .Circlecss {
    max-height: 100%;
    padding: 4px 8px;
}
.medium-icon-spot a {
	    border-bottom: 0 !important;
}

.greycell {
    background: #e0e0e0;
}
.whitecell {
    background: #fff;
}
.slick-dots li button:before {
 
    line-height: 10px;

}
.slick-dots {
    background: #ffffff;
    position: absolute;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0px 0 10px;
    width: 100%;
}

figure.effect-sadie {
    position:relative;
    display: inline-block;
    margin:0;
    margin-bottom: 13px;
}
figure.effect-sadie2 {
    display: block;
    margin: 0px auto;
    width: 75%;
    z-index: 4;
    position: relative;
    margin-bottom: 10px;
    /* padding-top: 4px; */
    /* padding-bottom: 2px; */
}
 figure.effect-sadie img,
  figure.effect-sadie2 img {
      width:100%;
}
 figure.effect-sadie2 div{
    transform: rotate(-90deg);
    float: left;
    font-weight: 700;
    margin: 190px -200px;
    display: block;
    font-size: 300%;
    color: #f9f9f9;
}
 
figure.effect-sadie figcaption::before,
figure.effect-sadie2 figcaption::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0%;
    bottom:0;
    content: '';
    opacity: 0;
    transform: translate3d(0,50%,0);
}
 
figure.effect-sadie figcaption::before,
figure.effect-sadie p {
    transition: opacity 0.35s, transform 0.35s;
    
}
 
figure.effect-sadie p {
 background-color: #1e5282;
    bottom: 0;
    color: #fff;
    font-size: 14px !important;
    left: -999rem;
    margin-bottom: -1px;
    opacity: 1;
    padding: 10px 16px 0;
    position: absolute;
    top: 51px !important;
    transform: translate3d(0px, 0px, 0px);
    width: 100%;
}
 figure.effect-sadie p a,
  figure.effect-sadie2 p a{
     position:absolute;
     top:0;
     bottom:0;
     left:0;
     right:0;
 }
/*figure.effect-sadie:hover h2 {
    color: #fff;
    transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
}*/

figure.effect-sadie figcaption,
figure.effect-sadie2 figcaption{
    height:0;
}
figure.effect-sadie:hover p,
figure.effect-sadie2:hover p{
left:0;
font-size: 16px;
}
figure.effect-sadie h2 {
position: absolute;
bottom: 0;
left: 0;
margin: 0;
padding: 18px 6px;
background: rgba(0, 0, 0, 0.76);
width: 100%;
color: #FFF;
text-align: center;
text-transform: uppercase;
font-size: 17px;
}
figure.effect-sadie2 h2 {
    bottom: 0;
    left: 0;
    transition: background-color .3s ease-out;
    animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    cursor: pointer;
    margin: 0px 0 0 10px;
    border-radius: 10px;
    padding: 8px 2px;
    background: #fbc42b;
    width: 100%;
    color: #0c355b;
    text-align: center;
    text-transform: capitalize;
    font-size: 18px;
    border: 2px solid #122f4a;
}
figure.effect-sadie2 h2 a {
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 10px 2px;
    width: 100%;
    color: #122f4a;
    text-align: center;
    text-transform: capitalize;
    font-size: 20px;
    border-bottom: 0;
    font-weight: 600;
}
figure.effect-sadie:hover h2{
    left:-999rem;
}
figure.effect-sadie2:hover h2{
    background-color:#122f4a;
 
}
figure.effect-sadie2:hover h2 a{

   color:#fbc42b !important; 
}
.learnMore {
    position: relative;
    width: 100%;
    padding: 3% 2%;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}
.learnMore::before {
      content: "";
      position: absolute;
      top: 0px;
      right: 0px;
      bottom: 0px;
      left: 0px;
      filter: blur(10px);
      opacity: 0.75;
      background-size: 845px;
      background-image: URL("https://www.usna.edu/EngineeringandWeapons/Majors/Aero.jpg");
}
.lab {
background: #EBEBEF;
padding: 13px 12px 11px 12px;
border-bottom: 9px solid rgb(30, 82, 130);
border-top: 9px solid rgb(30, 82, 130);
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin-bottom: 15px;
}

@media only screen (max-width: 320px) { 
            figure.effect-sadie:hover figcaption::before ,
figure.effect-sadie:hover p {
    opacity: 1;
    transform: translate3d(0,0,0);
    
}  }
    

figure.effect-sadie h2 {
 background: none repeat scroll 0 0 rgba(0, 0, 0, 0.76);
    bottom: 0;
    color: #fff;
    font-size: 16px;
    left: 0;
    margin: 0;
    padding: 11px 6px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

figure.effect-sadie p {
    background-color: #1e5282;
    bottom: 0;
    color: #fff;
    font-size: 16px !important;
    left: -999rem;
    margin-bottom: 0;
    opacity: 1;
    padding: 9px 9px 0 16px;
    position: absolute;
    top: 94px;
    transform: translate3d(0px, 0px, 0px);
    width: 100%;
}
    
  

@media only screen and (max-width: 40em){


figure.effect-sadie h2 {position: absolute;bottom: 0;line-height: 18px;left: 0;margin: 0;padding: 10px 6px;background: #011629c4;width: 100%;color: #FFF;text-align: center;text-transform: capitalize;font-size: 15px;}

figure.effect-sadie p {
background-color: #1e5282;
bottom: 0;
color: #fff;
font-size: 14px !important;
left: -999rem;
margin-bottom: -1px;
opacity: 1;
padding: 19px 16px 0;
position: absolute;
top: 92px !important;
transform: translate3d(0px, 0px, 0px);
width: 100%;

}
}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    


figure.effect-sadie h2 {
position: absolute;
bottom: 0;
left: 0;
margin: 0;
padding: 18px 6px;
background: rgba(0, 0, 0, 0.76);
width: 100%;
color: #FFF;
text-align: center;
text-transform: uppercase;
font-size: 16px;
}
}


@media only screen and (min-width: 64.063em) {

figure.effect-sadie h2 {position: absolute;bottom: 0;line-height: 18px;left: 0;margin: 0;padding: 10px 6px;background: #011629c4;width: 100%;color: #FFF;text-align: center;text-transform: capitalize;font-size: 15px;}

figure.effect-sadie p {background-color: #0b253d;bottom: 0;color: #fff;font-size: 12px !important;left: -999rem;margin-bottom: 0px;opacity: 1;padding: 19px 16px 0;position: absolute;top: 92px !important;transform: translate3d(0px, 0px, 0px);width: 100%;}
}
}

.slick-slide img {
    min-width: auto !important;
}
.slick-list {
    height: auto !important;
}


	/* info (hed, dek, source, credit) */
.rg-container {
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.4;
  margin: 0;
  padding: 1em 0.5em;
  color: #222;
}
.rg-header {
  margin-bottom: 1em;
  text-align: left;
}

.rg-header > * {
  display: block;
}
.rg-hed {
  font-weight: bold;
  font-size: 1.4em;
}
.rg-dek {
  font-size: 1em;
}

.rg-source {
  margin: 0;
  font-size: 0.75em;
  text-align: right;
}
.rg-source .pre-colon {
  text-transform: uppercase;
}

.rg-source .post-colon {
  font-weight: bold;
}

/* table */
table.rg-table {
  width: 100%;
  margin-bottom: 0.5em;
  font-size: 1em;
  border-collapse: collapse;
  border-spacing: 0;
}
table.rg-table tr {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-align: left;
  color: #333;
}
table.rg-table thead {
  border-bottom: 3px solid #ddd;
}
table.rg-table tr {
  border-bottom: 1px solid #ddd;
  color: #222;
}
table.rg-table tr.highlight {
  background-color: #dcf1f0 !important;
}
table.rg-table.zebra tr:nth-child(even) {
  background-color: #f6f6f6;
}
table.rg-table th {
  font-weight: bold;
  padding: 0.35em;
  font-size: 0.9em;
}
table.rg-table td {
  padding: 0.35em;
  font-size: 0.9em;
}
table.rg-table .highlight td {
  font-weight: bold;
}
table.rg-table th.number,
td.number {
  text-align: right;
}

/* media queries */
@media screen and (max-width: 730px) {
  .rg-container {
    max-width: 730px;
    margin: 0 auto;
  }
  table.rg-table {
    width: 100%;
  }
  table.rg-table tr.hide-mobile,
  table.rg-table th.hide-mobile,
  table.rg-table td.hide-mobile {
    display: none;
  }
  table.rg-table thead {
    display: none;
  }
  table.rg-table tbody {
    width: 100%;
  }
  table.rg-table tr,
  table.rg-table th,
  table.rg-table td {
    display: block;
    padding: 0;
  }
  table.rg-table tr {
    border-bottom: none;
    margin: 0 0 1em 0;
    padding: 0.5em;
  }
  table.rg-table tr.highlight {
    background-color: inherit !important;
  }
  table.rg-table.zebra tr:nth-child(even) {
    background-color: transparent;
  }
  table.rg-table.zebra td:nth-child(even) {
    background-color: #f6f6f6;
  }
  table.rg-table tr:nth-child(even) {
    background-color: transparent;
  }
  table.rg-table td {
    padding: 0.5em 0 0.25em 0;
    border-bottom: 1px dotted #ccc;
    text-align: right;
  }
  table.rg-table td[data-title]:before {
    content: attr(data-title);
    font-weight: bold;
    display: inline-block;
    content: attr(data-title);
    float: left;
    margin-right: 0.5em;
    font-size: 0.95em;
  }
  table.rg-table td:last-child {
    padding-right: 0;
    border-bottom: 2px solid #ccc;
  }
  table.rg-table td:empty {
    display: none;
  }
  table.rg-table .highlight td {
    background-color: inherit;
    font-weight: normal;
  }